Page MenuHomePhabricator

Add code to enable setting sticky DC cookies for POST requests
Closed, ResolvedPublic

Description

This will keep the user in the same DC on change-inducing requests for a few seconds for consistency (per the RfC).

Event Timeline

aaron created this task.Mar 6 2015, 9:09 PM
aaron claimed this task.
aaron raised the priority of this task from to Normal.
aaron updated the task description. (Show Details)
aaron added subscribers: PleaseStand, gerritbot, bd808 and 2 others.
Gilles set Security to None.
Gilles added a subscriber: Gilles.Apr 2 2015, 12:25 PM

Change 232661 had a related patch set uploaded (by Aaron Schulz):
[WIP] Added $wgDataCenterId/$wgDataCenterRoles

https://gerrit.wikimedia.org/r/232661

Change 232661 merged by jenkins-bot:
Added $wgDataCenterId/$wgDataCenterRoles

https://gerrit.wikimedia.org/r/232661

aaron closed this task as Resolved.Oct 2 2015, 7:04 AM